@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 10pt;
}
}#table1 {
	background-image: url("/images/categories/qstar-bg.png");
	height: 882px;
	width: 600px;
	padding-top: 100px;
	padding-left: 92px;
}
.desc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	color: #000066;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.spec-b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	line-height: 140%;
	color: #000;
}
.app-h {
	font-size: 11px;
	font-weight: bold;
	color: #005387;
	text-align: left;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 12px;
}
.app-b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
}



.spec-h {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.res-h {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	padding-right: 5px;
	padding-left: 10px;
}
.res-b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	color: #000;
}
